org.apache.tomcat.util

## Interface IntrospectionUtils.PropertySource

All Known Subinterfaces:
  IntrospectionUtils.SecurePropertySource

All Known Implementing Classes:
  Digester.EnvironmentPropertySource, EnvironmentPropertySource, SystemPropertySource

Enclosing class:
  IntrospectionUtils

    public static interface IntrospectionUtils.PropertySource

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getProperty(String key)`

### Method Detail

#### getProperty

    String getProperty(String key)